» Ubuntu » Paketit

Error

two or more packages specified (kgpg-kde4 hardy-backports)